﻿a {COLOR: #000080; TEXT-DECORATION: underline}
a:hover {TEXT-DECORATION: none}

.menu {FONT-SIZE: 10pt; COLOR: white; FONT-FAMILY: arial; TEXT-DECORATION: none}
a.menu:hover {COLOR: #ffff00}

.state {FONT-WEIGHT: 700; FONT-SIZE: 9pt; FONT-FAMILY: arial; COLOR: #000000; TEXT-DECORATION: none}
a.state:hover {	COLOR: #000000}

.st {FONT-WEIGHT: 500; FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: arial; TEXT-DECORATION: none}
a.st:hover {COLOR: #ffffff; TEXT-DECORATION: underline}

.st_llc {FONT-WEIGHT: 500; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: arial; TEXT-DECORATION: none}
a.st_llc:hover {COLOR: #FFFF00; TEXT-DECORATION: underline}
.st_llc_yellow {FONT-WEIGHT: 500; FONT-SIZE: 8pt; COLOR: #FFFF00; FONT-FAMILY: arial; TEXT-DECORATION: none}
a.st_llc:hover {COLOR: #FFFF00; TEXT-DECORATION: underline}

.eight {text-decoration: none;font-size:8pt;font-weight:500;font-family:arial;}
a.eight:hover{text-decoration: underline;}

.nine{FONT-WEIGHT: 500; FONT-SIZE: 9pt; FONT-FAMILY: arial; TEXT-DECORATION: none}
.nineB{	FONT-WEIGHT: 700; FONT-SIZE: 9pt; FONT-FAMILY: arial; TEXT-DECORATION: none}

.ten{FONT-WEIGHT: 500; FONT-SIZE: 10pt; FONT-FAMILY: arial; padding-left: 20; padding-right: 20; text-align: left;}

.infotopics8{font-size:8pt;font-weight:500;font-family:arial;}

a.addserv{FONT-SIZE: 10pt; FONT-FAMILY: arial; text-align: justified;}
a.addserv:hover{FONT-SIZE: 10pt; FONT-FAMILY: arial; background-color:#FFFF00; text-align: justified;}

.cp 
{
	FONT-SIZE: 10pt;
	FONT-WEIGHT: 700;
	COLOR: white;
	FONT-FAMILY: arial;
	background-color: black;
}
.btt 
{
	font-size: 8pt;
	font-weight: 400;
	color: white;
}
.thumbnail
{
float: left;
width: 300px;
height: 110px;
border: 1px solid #000;
margin: 0 2px 2px 2px;
text-align: center;
background-color:#B5C4E1;
}
.thumbnailsmall
{
float: left;
width: 300px;
height: 50px;
border: 1px solid #000;
margin: 0 2px 2px 2px;
text-align: center;
background-color:#B5C4E1;
}

center {
	margin-left: 20px;
	margin-right: 20px;
	font-size: 10pt;
	font-weight: 400;
	text-align: center;
}



h1 {
	margin-left: 20px;
	margin-right: 20px;
	font-size: 10pt;
	font-weight: 400;
	text-align: justify;
}
h2 {
	margin-left: 20px;
	margin-right: 20px;
	font-size: 10pt;
	font-weight: 400;
	text-align: justify;
}

body {
	margin: 5px;
	padding: 0;
	background-image: url(https://www.amerilawyer.com/bck.gif);
	font-family:Arial;
	font-size:10pt;
	min-width:1000px;
}
.style2 {
	border: 1px solid #000080;
}
a.addserv:hover {
	FONT-SIZE: 10pt;
	FONT-FAMILY: arial;
	background-color: #FFFF00;
	text-align: justified;
}
.style3 {
	border-collapse: collapse;
}


#images{
	padding:0px 0;
	margin:0px;
	list-style:none;
	height:65px;
	min-width:1000px;	
	float:left;
	background-color:#ffffff;
	width:100%;

}

#outside{
	background:#000080;
	min-width:1000px;
	width:100%;
	float:left;
}
#navigation-1 {
	padding:1px 0;
	margin:0px;
	list-style:none;
	width:100%;
	height:20px;
	border-bottom:1px solid #FFFFFF;
	font:normal 9pt arial;	
	min-width:1000px;	
	padding-top:0px;
}
#navigation-1 li {
	margin:0;
	padding:0;
	display:block;
	float:left;
	position:relative;
	z-index:1000;
	border-right: 1px solid #ffffff;
	
}
#navigation-1 li a:visited {
	padding:4px 0;
	display:block;
	text-align:center;
	text-decoration:none;
	background:#000080;
	color:#efefef;
	height:13px;
	

}
#navigation-1 li a:link {
	padding:4px 0;
	display:block;
	text-align:center;
	text-decoration:none;
	background:#000080;
	color:#efefef;
	height:13px;
	

}
#navigation-1 li a:active {
	padding:4px 0;
	display:block;
	text-align:center;
	text-decoration:none;
	background:#efefef;
	color:#000000;
	height:13px;

}
#navigation-1 li a:hover {
	padding:4px 0;
	display:block;
	text-align:center;
	text-decoration:none;
	background:#efefef;
	color:#000000;
	height:13px;

}
#navigation-1 li:hover a {
	padding:4px 0;
	display:block;
	text-align:center;
	text-decoration:none;
	background:#efefef;
	color:#000000;
	height:13px;

}
#navigation-1 li ul.navigation-2 {
	margin:0;
	padding:1px 1px 0;
	list-style:none;
	display:none;
	background:#ffffff;
	position:absolute;
	top:21px;
	left:-1px;
	border:1px solid #000080;
	
}
#navigation-1 li:hover ul.navigation-2 {
	display:inline;
		
}
#navigation-1 li ul.navigation-2 li {
	clear:left;
}
#navigation-1 li ul.navigation-2 li a:visited {
	clear:left;
	background:#efefef;
	padding:4px 0;
	width:195px;
	border:none;
	border-bottom:1px solid #ffffff;
	position:relative;
	
}
#navigation-1 li ul.navigation-2 li a:link {
	clear:left;
	background:#efefef;
	padding:4px 0;
	width:195px;
	border:none;
	border-bottom:1px solid #ffffff;
	position:relative;
	
}
#navigation-1 li ul.navigation-2 li a:hover {
	clear:left;
	background:#dfdfdd;
	padding:4px 0;
	width:195px;
	border:none;
	border-bottom:1px solid #ffffff;
	position:relative;
	
}

#navigation-1 li ul.navigation-2 li a:active {
	clear:left;
	background:#dfdfdd;
	padding:4px 0;
	width:195px;
	border:none;
	border-bottom:1px solid #ffffff;
	position:relative;
	
}

#navigation-1 li ul.navigation-2 li:hover a {
	clear:left;
	background:#dfdfdd;
	padding:4px 0;
	width:195px;
	border:none;
	border-bottom:1px solid #ffffff;
	position:relative;
	
}

.cse-overlay{z-index:1000000;}


#inside{

	background:#b5c4e1;
	min-width:1000px;
	width:100%;
	float:left;
	height:25px;
	}

	
#navigation1-1 {
	padding-top:0px;
	padding-left:0;
	margin:0px;
	list-style:none;
	width:100%;
	height:26px;
	/*border-top:1px solid #FFFFFF;*/
	/*border-bottom:3px solid #FFFFFF;*/
	font: 9pt Arial;
	min-width:1000px;
	
}
#navigation1-1 li {
	margin:0;
	padding-top:3px;
	display:block;
	float:left;
	position:relative;
	z-index: 900;
	
}


#navigation1-1 li a:visited {
	padding:4px 0;
	padding-right:6px;
	padding-left:6px;
	display:block;
	text-align:center;
	text-decoration:none;
	color:#000080;	
	/*height:10px;*/
}


#navigation1-1 li a:link {
	padding:4px 0;
	padding-right:6px;
	padding-left:6px;
	display:block;
	text-align:center;
	text-decoration:none;
	color:#000080;	
	/*height:10px;*/
}
#navigation1-1 li a:active {
	padding:4px 4px 4px 4px;
	padding-right:6px;
	padding-left:6px;
	display:block;
	text-align:center;
	text-decoration:none;
	background:red;
	color:#000000;
	height:14px;
}
#navigation1-1 li a:hover {
	padding:4px 4px 4px 4px;
	padding-right:6px;
	padding-left:6px;
	display:block;
	text-align:center;
	text-decoration:none;
	background:red;
	color:#000000;
	height:14px;
}
#navigation1-1 li:hover a {
	padding:4px 4px 4px 4px;
	padding-right:6px;
	padding-left:6px;
	display:block;
	text-align:center;
	text-decoration:none;
	background:red;
	color:#000000;
	height:14px;
}
#navigation1-1 li ul.navigation1-2 {
	margin:0;
	padding:1px 1px;
	list-style:none;
	display:none;
	background:#efefef;	
	position:absolute;
	top:25px;
	left:0px;
	border:1px solid #000080;
	width:110px;
	
	
}
#navigation1-1 li:hover ul.navigation1-2 {
	display:inline;
	
}
#navigation1-1 li ul.navigation1-2 li {
	clear:left;
	
}
#navigation1-1 li ul.navigation1-2 li a:visited {
	clear:left;
	background:#efefef;
	padding:0px 0;
	width:110px;
	border:none;
	border-bottom:1px solid #ffffff;
	position:relative;
	color:#000080;
	height:20px;
	
}
#navigation1-1 li ul.navigation1-2 li a:link {
	clear:left;
	background:#efefef;
	padding:0px 0;
	width:110px;
	border:none;
	border-bottom:1px solid #ffffff;
	position:relative;
	color:#000080;
	height:20px;
	
}
#navigation1-1 li ul.navigation1-2 li a:hover {
	clear:left;
	background:#dfdfdd;
	padding:0px 0;	
	border:none;
	position:relative;
	border-bottom:1px solid #ffffff;
}



#navigation1-1 li ul.navigation1-2 li a:active {
	clear:left;
	background:#dfdfdd;
	padding:0px 0;	
	border:none;
	position:relative;
	border-bottom:1px solid #ffffff;
}



#navigation1-1 li ul.navigation1-2 li:hover a {
	clear:left;
	background:#dfdfdd;
	padding:0px 0;	
	border:none;
	position:relative;
	border-bottom:1px solid #ffffff;
}



#bottom{
	background:#efefef;
	float:left;
	min-width:1000px;
	width:100%;
	}
	

#navigation2-1 {
	padding:1px 0;
	margin:0px;
	list-style:none;
	width:100%;
	height:15px;
	border-top:2px solid #FFFFFF;
	font: 8pt arial;
	color:#000080;
	min-width:1000px;
	top: 125px;
	left: 8px;
}

#navigation2-1 li {
	margin:0;
	padding:4px 0;
	display:inline;
	float:left;
	position: relative;	
	z-index:1;
}


#navigation2-1 li a:active{
	padding:0px 0;
	padding-right:4px;
	padding-left:4px;
	display:inline;
	text-align:center;
	text-decoration:none;
	background:#ffffff;
	color:#000080;	
	height:8px;
	border-right:0 solid #000080;
}


#navigation2-1 li a:hover{
	padding:0px 0;
	padding-right:4px;
	padding-left:4px;
	display:inline;
	text-align:center;
	text-decoration:none;
	background:#ffffff;
	color:#000080;	
	height:8px;
	border-right:0 solid #000080;
}


#navigation2-1 li a:visited{
	padding:0px 0;
	padding-right:4px;
	padding-left:4px;
	display:inline;
	text-align:center;
	text-decoration:none;
	background:#ffffff;
	color:#000080;	
	height:8px;
	border-right:0 solid #000080;
}


#navigation2-1 li a:link{
	padding:0px 0;
	padding-right:4px;
	padding-left:4px;
	display:inline;
	text-align:center;
	text-decoration:none;
	background:#ffffff;
	color:#000080;	
	height:8px;
	border-right:0 solid #000080;
}
#navigation2-1 li a:hover {
	padding:0px 0;
	padding-right:4px;
	padding-left:4px;
	display:inline;
	text-align:center;
	text-decoration: underline;
	background:#ffffff;
	color:#000080;	
	height:8px;
	border-right:0px solid #000080;
}
#navigation2-1 li:hover a {
	padding:0px 0;
	padding-right:4px;
	padding-left:4px;
	display:inline;
	text-align:center;
	text-decoration: underline;
	background:#ffffff;
	color:#000080;	
	height:8px;
	border-right:0px solid #000080;
}
#navigation2-1 li ul.navigation2-2 {
	margin:0;
	padding:1px 1px 0;
	list-style:none;
	display:none;
	background:#ffffff;	
	position:absolute;
	top:21px;
	left:-1px;
	border:1px solid #000099;
	border-top:none;
}
#navigation2-1 li:hover ul.navigation2-2 {
	display:inline;
}
#navigation2-1 li ul.navigation2-2 li {
	clear:left;	
}
#navigation2-1 li ul.navigation2-2 li a:visited {
	clear:left;
	background:#000099;
	padding:4px 0;
	width:146px;
	border:none;
	border-bottom:1px solid #ffffff;
	position:relative;
	
}
#navigation2-1 li ul.navigation2-2 li a:link {
	clear:left;
	background:#000099;
	padding:4px 0;
	width:146px;
	border:none;
	border-bottom:1px solid #ffffff;
	position:relative;
	
}
#navigation2-1 li ul.navigation2-2 li a:hover {
	clear:left;
	background:#0066FF;
	padding:4px 0;	
	border:none;
	border-bottom:1px solid #ffffff;
	position:relative;

}
#navigation2-1 li ul.navigation2-2 li a:active {
	clear:left;
	background:#0066FF;
	padding:4px 0;	
	border:none;
	border-bottom:1px solid #ffffff;
	position:relative;

}
#navigation2-1 li ul.navigation2-2 li:hover a {
	clear:left;
	background:#0066FF;
	padding:4px 0;	
	border:none;
	border-bottom:1px solid #ffffff;
	position:relative;

}